BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
ProbationAssignResponse.cs File Reference

## Classes
class | BMA.EHR.Application.Responses.ProbationAssignResponse
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Data
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Profile
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Assign
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Mentor
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Commander
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Job
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Knowledge
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Competency
class | BMA.EHR.Application.Responses.ProbationAssignResponse.Output

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Application
namespace | BMA.EHR.Application.Responses